Cliente Oracle 10g para Millenium

Arturo
16 de Septiembre del 2005
Estoy instalando el cliente Oracle 10g en una estacion con Windows Millenium y comenzando a instalar me arroja el siguiente error:

"La zona intermedia no es validad. No hay componentes de nivel superior para windows 95, windows Me disponibles para la instalacion en esta zona intermedia"

A pesar qie mi cliente es para Windows de 32 bit...